@charset "utf-8";

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - MAIN CONTANTS
 *
 * ==================================================================================================== */

/* 레이아웃 커스텀 */
#wd_header {position:absolute;top:0;z-index:99999}
#wd_nav {position:absolute;top:496px;z-index:999}
#wd_container {margin-top:70px}

/* 최근게시글 */
.ws_latest_tab_wrap {position:relative;overflow:hidden;}
.ws_latest_tab_wrap:before,
.ws_latest_tab_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_tab_wrap .es_tab_menu_area {overflow:hidden;}
.ws_latest_tab_wrap .es_tab_menu_area li {float:left;}
.ws_latest_tab_wrap .es_tab_menu_area .bs_title {display:block;height:40px;padding-left:20px;font-size:1.3em;line-height:40px;cursor:pointer;}
.ws_latest_tab_wrap .es_tab_menu_area .bs_title .on{color:#56b8ce;display:inline-block;position:relative;padding-left:25px;font-weight:bold;}
.ws_latest_tab_wrap .es_tab_menu_area .bs_title .on:after{position:absolute;top:50%;left:0;margin-top:-1.5px;width:15px;height:3px;border-radius:50px !important;background:#56b8ce;content:''}
.ws_latest_tab_wrap .es_more {display:block;position:absolute;top:10px;right:10px;width:20px;height:20px;color:#aaa;text-align:center;line-height:20px}
.ws_latest_tab_wrap .es_more:hover{color:#777}
.ws_latest_tab_wrap .es_content_area {padding:5px 15px}
.ws_latest_tab_wrap .es_content_area .bs_list_box {position:relative;margin:10px 0;font-size:1.2em;}
.ws_latest_tab_wrap .es_content_area .bs_list_box .fa-heart{color:#ff0000}
.ws_latest_tab_wrap .es_content_area .bs_list_box .fa-caret-right{color:#bbb}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_bullet {margin-right:5px;font-weight:bold;}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_new {width:16px;color:#ffff00;background:#6db142}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_hot {width:16px;color:#fff;background:#e52955}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_cmt {padding:0 5px;color:#fff;white-space:nowrap;background:#5c85c1}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.fa-lock {width:16px;color:#4f818c;background-color:#cbe3e8}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_subject {margin-right:5px}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_notice {font-weight:bold}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_time {position:absolute;right:0;color:#888;font-size:0.85em;}

/* 메인 > 퀵아이콘 */
.ws_main_icon_wrap {margin:30px 0; padding:20px 0; background:#fafafa;}
.ws_main_icon_wrap .es_quick_area {overflow:hidden;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box {float:left; width:16.6%; text-align:center;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon {display:block;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon:hover {font-weight:bold;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon span {display:inline-block; width:100px; height:100px; background:url('../../webis/img/quick_icon.png') no-repeat;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon span {background:url('../../webis/img/quick_icon_on.png') no-repeat; transition:all .3s ease-in-out;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon .ss_icon01 {background-position:0px 0px;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon .ss_icon02 {background-position:-158px 0px;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon .ss_icon03 {background-position:-318px 0px;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon .ss_icon04 {background-position:-476px 0px;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon .ss_icon05 {background-position:-638px 0px;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon .ss_icon06 {background-position:-796px 0px;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon .ss_icon01 {background-position:0px 0px;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon .ss_icon02 {background-position:-158px 0px;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon .ss_icon03 {background-position:-318px 0px;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon .ss_icon04 {background-position:-476px 0px;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon .ss_icon05 {background-position:-638px 0px;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon .ss_icon06 {background-position:-796px 0px;}
.ws_main_icon_wrap .es_quick_area .bs_quick_box p {font-weight:bold; font-size:1.25em;}

/* 하단 배너 */
.ws_main_banner_wrap {text-align:center;}
.ws_main_banner_wrap .es_banner_area {}
.ws_main_banner_wrap .es_banner_area .bs_image_box {overflow:hidden;}
.ws_main_banner_wrap .es_banner_area .bs_image_box img {max-width:100%;}

/* ==================================================================================================== *
 *
 *     WEBIS STYLE SHEET - SECTION
 *
 * ==================================================================================================== */

/*
	# layout (노출여부와 표현방식)
	display > list-style
	ex) display:block;visibility:none;overflow:hidden;float:left;clear:both;

	# position (위치와 좌표)
	position > float > clear
	ex) position:relative;top:0;right:0;left:0;bottom:0;z-index:0;

	# size (크기와 여백)
	width / height > padding / margin
	ex) width:0px;height:0px;padding:0;margin:0;

	# border, background (윤곽과 배경)
	border / background
	ex) border-line:0;border-style:solid;border-color:0;border-radius:0;
	ex) background-color:#000;background-position:0 0;background-size:100%;background-repeat:no-repeat;background-image:url('');

	# font (글자와 정렬)
	color / font > text-decoration > text-align / vertical-align > white-space > other text
	ex) color:#333;font-style:bold;font-variant:small-caps;font-weight:bold;font-size:0;line-height:0;font-family:'돋움', dotum, sans-serif;

	# content (컨텐츠)
	content
*/

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_latest_gallery_wrap .es_content_area .bs_list_box {width:100%;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box {width:33.333%; margin:5px 0;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon span {width:80px; height:80px; background-size:750px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon span {background-size:750px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon .ss_icon01 {background-position:0px 0px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon .ss_icon02 {background-position:-134px 0px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon .ss_icon03 {background-position:-269px 0px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon .ss_icon04 {background-position:-402px 0px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon .ss_icon05 {background-position:-538px 0px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box .is_quick_icon .ss_icon06 {background-position:-669px 0px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon .ss_icon01 {background-position:0px 0px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon .ss_icon02 {background-position:-134px 0px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon .ss_icon03 {background-position:-269px 0px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon .ss_icon04 {background-position:-402px 0px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon .ss_icon05 {background-position:-538px 0px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box:hover .is_quick_icon .ss_icon06 {background-position:-669px 0px;}
	.ws_main_icon_wrap .es_quick_area .bs_quick_box p {font-size:1.1em;}

    /* 카피라이트 */
    .ws_copyright_wrap {text-align:center}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}